@charset "utf-8";
/* CSS Document */

/*基本*/
body{ margin: 0; padding: 0;}


/*全BOX版面*/
.WRAPPER { position: relative; display: block; margin: 0 auto; padding: 0; width: 100%;  min-width: 1220px; overflow: hidden; font-family: "微軟正黑體","Microsoft JhengHei",Helvetica;}
.WRAPPER img { border: 0; vertical-align: top;}
.WRAPPER a { text-decoration: none;}
@media screen and (max-width:767px){
  .WRAPPER { min-width: inherit; padding-bottom: 10vw; background-color: #0c314c;}
  .WRAPPER img {  width: 100%;  height: auto;}
}

/*背景*/
@media screen and (min-width:787px){
.bgfixed01 { z-index: -4; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgfixed01.jpg?t=1783059711216) no-repeat center top;}
.bgfixed02 { z-index: -4; position: fixed; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgfixed02.png?t=1783059711216) no-repeat center top;}
.bgtop01 { z-index: -3; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop01.jpg?t=1783059711216) no-repeat center top;}
.bgtop02 { z-index: -1; position: absolute; top: 0; left: 0; width: 100%; min-width: 1220px; height: 100%; background: url(bgtop02.png?t=1783059711216) no-repeat center top; pointer-events: none;}
}
@media screen and (max-width:767px){
  .bgtop01 { z-index: 0; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop01_m.png?t=1783059711216) no-repeat center 44px; background-size: 100%;}
  .bgtop02 { z-index: 1; position: absolute; top: 0; left: 0; width: 100%; min-width: inherit; height: 100%; background: url(bgtop02_m.png?t=1783059711216) no-repeat center 44px; background-size: 100%; pointer-events: none;}
}
	
/*區塊_all*/
.Area { position: relative; margin: 0 auto; padding: 0; border-radius: 0; text-align: center; }
.Area a { display: block;} 
.Area .go_bt {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt:hover {
  -webkit-transform: scale(0.95);
     -moz-transform: scale(0.95);
      -ms-transform: scale(0.95);
       -o-transform: scale(0.95);
          transform: scale(0.95);}
.Area .go_bt2 {
  -webkit-transition: all 0.4s ease;
     -moz-transition: all 0.4s ease;
      -ms-transition: all 0.4s ease;
       -o-transition: all 0.4s ease;
          transition: all 0.4s ease;}
.Area .go_bt2:hover { 
  filter: brightness(130%);
  -webkit-transform: translateY(-10px);
     -moz-transform: translateY(-10px);
      -ms-transform: translateY(-10px);
       -o-transform: translateY(-10px);
          transform: translateY(-10px);
		  }
.Area1220 { margin: 0 auto; width: 1220px;}
.Area960 { margin: 0 auto; width: 960px;}
@media screen and (max-width:767px){
  .Area .go_bt:hover {  
    -webkit-transform: none;
     -moz-transform: none;
      -ms-transform: none;
       -o-transform: none;
          transform: none;}
  .Area .go_bt2:hover { 
    filter: brightness(1);
    -webkit-transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
            transform: none;
        }
  .Area1220 { width: 100%;}
  .Area960 { width: 100%;}
  /*區塊_切割*/
  .Area_1bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn a { float: left; margin: 0 0 2% 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn a { float: left; margin: 0 1% 2%; padding: 0; width: 48%; list-style: none;}
  .Area_3bn { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn a { float: left; margin: 0 1% 2% ; padding: 0; width: 31.3%; list-style: none;}
  .Area_1bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_1bn_nopadding a { float: left; margin: 0; padding: 0; width: 100%; list-style: none;}
  .Area_2bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_2bn_nopadding a { float: left; margin: 0; padding: 0; width: 50%; list-style: none;}
  .Area_3bn_nopadding { margin: 0 auto; padding: 0; overflow: hidden;}
  .Area_3bn_nopadding a { float: left; margin: 0; padding: 0; width: 33.3%; list-style: none;}
}

/*間距*/
.Area_bottom { margin-bottom: 50px;}
@media screen and (max-width:767px){
  .Area_bottom { margin-bottom: 10vw;}
}

/*共用樣式*/
.PD_box { width: 96%; margin: 0 auto;}
@media screen and (max-width:767px){
}

/*公版樣式*/
.PD_layout[data-pd-li=BN] ul,
.PD_layout[data-pd-li=BN-AWD] ul { padding: 0; grid-gap: 0;}
@media screen and (max-width:767px){
  .PD_layout ul { width: 100%;}
}

/*折價券*/
.Area .Area_coupon { width: 96%; margin: 0 auto;}
.Area .Area_coupon ul { grid-gap: 0;}
.Area .Area_coupon ul li .PD_img { padding: 0;}
@media screen and (max-width:767px){
}

/*登記*/
.Area .Area_danji .danji_box { margin-bottom: 0;}
.Area .Area_danji .danji_box .box_1 { width: 96%;}
.Area .warningTxt h3 { padding: 0;}
.Area .Area_danji .danji_box ul li .activityText .gifts span { color: #12599a;}
@media screen and (max-width:767px){
}

/*版頭*/
.Area_top { padding-bottom: 55px;}
.Area_top .momologo { margin-top: 20px;}
.Area_top .Area960 .PD_layout ul li { pointer-events: none;}
.Area_top .Area960 .PD_layout { width: 864px; margin: 0 auto;}
.Area_top .Area960 .PD_layout.date { margin-top: -20px;}
.Area_top .mainsubtitle { width: 100%; z-index: 0;}
.Area_top .mainsubtitle .Area_swiper_box { padding-bottom: 0;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 102px;}
.Area_top .mainsubtitle .Area_swiper_box .PD_layout li { background-color: transparent; pointer-events: none;}
@media screen and (max-width:767px){
  .Area_top { position: relative; z-index: 1; padding-bottom: 0; margin-bottom: 2vw;}
  .Area_top .Area960 .PD_layout { width: 100%;}
  .Area_top .Area960 .PD_layout.date { margin-top: 0;}
  .Area_top .mainsubtitle .Area_swiper_box .PD_layout ul { height: 11vw;}
}
/*活動倒數*/
.TimerNick { position: absolute; top: 510px; left: 716px; padding: 52px 0 0; display: inline-block; z-index: 8; text-align: left; color: #FFFFFF; background: url(timebg.png?t=1783059711216)top center no-repeat; background-size: 100%;}
.TimerNick .FontStyle { display: inline-block; margin: 0 0 0 5px; padding: 0; border: 0; font: bold 47px/50px Arial; color: #ffb500; letter-spacing: 2px;}
.TimerNick span { padding-left: 2px; font: bold 25px/35px "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: 0.05em;}
@media screen and (max-width:767px){
  .TimerNick  { width: 34%; padding: 5.5vw 0 0; top: 51.5vw; left: 64vw;}
  .TimerNick .FontStyle { margin: 0; padding: 0; border: 0; font: bold 3.8vw/4vw Arial;}
  .TimerNick span { padding-left: 0.5vw; font: bold 2.3vw/4vw "微軟正黑體","Microsoft JhengHei", Arial, Helvetica; letter-spacing: -0.05em;}
}

/*開學季超強回饋*/
.Area01 {}
@media screen and (max-width:767px){
  .Area01 { position: relative; z-index: 1;}
}

/*限定加碼回饋*/
.Area02 { position: relative;}
.Area02 .bank { position: absolute; top: 150px; left: 0; z-index: 2;}
@media screen and (max-width:767px){
  .Area02 {}
  .Area02 .bank { top: 15vw;}
}

/*momo獨家 登記活動*/
.Area03 {}
@media screen and (max-width:767px){
  .Area03 {}
}

/*開學季鈔省攻略*/
.Area04 {}
.Area04 .BN ul { grid-gap: 0 20px;}
.Area04 .BN ul li { margin-bottom: 20px;}
.Area04 .BN ul li:nth-last-child(-n+2) { margin-bottom: 0;}
@media screen and (max-width:767px){
  .Area04 {}
  .Area04 .BN ul { grid-gap: 0 0.5em;}
  .Area04 .BN ul li { margin-bottom: 0.5em;}
}

/*人氣TOP車款*/
.Area05 {}
.Area05 .PD_box { width: 100%; margin-top: -25px;}
.Area05 .PD_box ul li { position: relative; margin-bottom: 30px;}
.Area05 .PD_box ul li:nth-last-child(-n+2) { margin-bottom: 0;}
.Area05 .PD_box ul li .PD_img { padding: 0;}
.Area05 .PD_box ul li .PD_into { position: absolute; top: 70px; left: 58px; width: 76%;}
.Area05 .PD_box ul li .PD_into h3,
.Area05 .PD_box ul li .PD_into h4 { color: #fff; font-size: 24px;}
.Area05 .PD_box ul li .PD_into .Price,
.Area05 .PD_box ul li .PD_into .js-PD_priceTxt,
.Area05 .PD_box ul li .PD_into .money,
.Area05 .PD_box ul li .PD_into .js-PD_unit { color: #ffcc28; background: linear-gradient( to bottom, #FFE08A 0%, #FFB200 40%, #FF8A00 100%); -webkit-background-clip: text; -webkit-text-fill-color: transparent;}
.Area05 .PD_box ul li .PD_into del { color: #fff;}
.Area05 .PD_box ul li .PD_into del,
.Area05 .PD_box ul li .PD_into .js-PD_priceTxt,
.Area05 .PD_box ul li .PD_into .money,
.Area05 .PD_box ul li .PD_into .js-PD_unit { font-size: 20px;}
.Area05 .PD_box ul li .PD_into .Price { font-size: 38px;}
@media screen and (max-width:767px){
  .Area05 {}
  .Area05 .PD_box { margin-top: -2vw;}
  .Area05 .PD_box ul li { margin-bottom: 3vw;}
  .Area05 .PD_box ul li .PD_into { top: 5vw; left: 5vw; width: 80%;}
  .Area05 .PD_box ul li .PD_into h3,
  .Area05 .PD_box ul li .PD_into h4 { font-size: 15px;}
  .Area05 .PD_box ul li .PD_into del,
  .Area05 .PD_box ul li .PD_into .js-PD_priceTxt,
  .Area05 .PD_box ul li .PD_into .money,
  .Area05 .PD_box ul li .PD_into .js-PD_unit { font-size: 15px;}
  .Area05 .PD_box ul li .PD_into .Price { font-size: 28px;}
}

/*下方公版*/
.Area06 {}
@media screen and (max-width:767px){
  .Area06 {}
}

/*館按鈕*/
.Area07 {}
.Area07 .btn { width: 90%; margin: 0 auto;}
@media screen and (max-width:767px){
  .Area07 {}
}

/*注意事項區*/
.edm_notice { position: relative; text-align: center; padding: 10px 10px 15px 10px; color: #fff; font: 12px/18px Helvetica;}
.edm_notice .apple_notice { padding: 10px 0;}


/*隱鑶*/
.for_pc {}
.for_phone { display: none !important;}
	@media screen and (max-width:767px){
		.for_pc { display: none !important;}
		.for_phone { display: inherit !important;}
	}
